"CIAdditionCompositing" = "Adição";
"CIAffineClamp" = "Grampo Afim";
"CIAffineTile" = "Mosaico Afim";
"CIAffineTransform" = "Transformação de Afim";
"CIBloom" = "Florescer";
"CIBumpDistortion" = "Incrementar Distorção";
"CIBlendWithMask" = "Fundir com Máscara";
"CICheckerboardGenerator" = "Xadrez";
"CICircleSplashDistortion" = "Distorção Esguicho Circular";
"CICircularScreen" = "Tela Circular";
"CICircularWrap" = "Distorção Ajuste Circular";
"CICMYKHalftone" = "Meio-Tom CMYK";
"CIColorControls" = "Controles de Cor";
"CIColorCube" = "Cubo de Cor";
"CIColorInvert" = "Inversão de Cores";
"CIColorMatrix" = "Matriz de Cores";
"CIColorMonochrome" = "Cor Monocromática";
"CIColorMap" = "Mapa de Cores";
"CIColorPosterize" = "Posterização de Cores";
"CIConstantColorGenerator" = "Cor Constante";
"CICopyMachineTransition" = "Máquina Copiadora";
"CICrop" = "Recortar";
"CICrystallize" = "Cristalizar";
"CIDisplacementDistortion" = "Distorção de Deslocamento";
"CIDissolveTransition" = "Dissolver";
"CIDisintegrateWithMaskTransition" = "Desintegrar com Máscara";
"CIDotScreen" = "Tela de Pontos";
"CIEdges" = "Contornos";
"CIEdgeWork" = "Trabalho de Contorno";
"CIExposureAdjust" = "Ajuste de Exposição";
"CIFalseColor" = "Cor Falsa";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Ajuste de Gama";
"CIGaussianBlur" = "Borrado Gaussiano";
"CIGaussianGradient" = "Gradiente Gaussiano";
"CIGlassDistortion" = "Distorção de Vidro";
"CIGlassLozenge" = "Lozenge Vidro";
"CIGloom" = "Escuridão";
"CIHatchedScreen" = "Tela Hachurada";
"CIHeightFieldFromMask" = "Campo de Altura da Máscara";
"CIHoleDistortion" = "Distorção de Buraco";
"CIHueAdjust" = "Ajuste de Matiz";
"CIKaleidoscope" = "Caleidoscópio";
"CILanczosScaleTransform" = "Transformação de Escala Lanczos";
"CILenticularHaloGenerator" = "Halo Lenticular";
"CILinearGradient" = "Gradiente Linear";
"CILineScreen" = "Tela de Linhas";
"CIMaskToAlpha" = "Máscara para Alfa";
"CIMaximumCompositing" = "Máximo";
"CIMedianFilter" = "Médio";
"CIMinimumCompositing" = "Mínimo";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Desfocalizado em Movimento";
"CIMultiplyCompositing" = "Multiplicação";
"CINoiseReduction" = "Redução de Ruído";
"CIOpTile" = "Mosaico Op";
"CIPageCurlTransition" = "Espiral da Página";
"CIParallelogramTile" = "Mosaico de Paralelogramo";
"CIPerspectiveTile" = "Mosaico de Perspectiva";
"CIPerspectiveTransform" = "Transformação de Perspectiva";
"CIPinchDistortion" = "Distorção Alavanca";
"CIPixellate" = "Pixelatar";
"CIPointillize" = "Pontilhar";
"CIRadialGradient" = "Gradiente Radial";
"CIRippleTransition" = "Ondulado";
"CISepiaTone" = "Tom Sépia";
"CIShadedMaterial" = "Material Sombreado";
"CISharpenLuminance" = "Luminância Nítida";
"CISourceAtopCompositing" = "Fonte Em Cima";
"CISourceInCompositing" = "Fonte Dentro";
"CISourceOutCompositing" = "Fonte Fora";
"CISourceOverCompositing" = "Fonte Sobre";
"CISpotLight" = "Refletor";
"CIStarShineGenerator" = "Brilho de Estrela";
"CIStripesGenerator" = "Segmentos";
"CISunbeamsGenerator" = "Raios de Sol";
"CISwipeTransition" = "Golpe";
"CITorusLensDistortion" = "Distorção de Lente Saliência";
"CITriangleTile" = "Mosaico de Triângulo";
"CITwirlDistortion" = "Distorção Torcida";
"CIUnsharpMask" = "Máscara Não Nítida";
"CIVortexDistortion" = "Distorção Redemoinho";
"CIWhitePointAdjust" = "Ajuste de Ponto Branco";
"CIZoomBlur" = "Ampliar Desfocalizado";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Modo de Fusão de Cores";
"CIColorBurnBlendMode" = "Modo de Fusão de Queima de Cores";
"CIColorDodgeBlendMode" = "Modo de Fusão de Desvio de Cores";
"CIDarkenBlendMode" = "Modo de Fusão Escuro";
"CIDifferenceBlendMode" = "Modo de Fusão por Diferença";
"CIExclusionBlendMode" = "Modo de Fusão por Exclusão";
"CIHardLightBlendMode" = "Modo de Fusão por Luz Fixa";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Modo de Fusão de Matiz";
"CILightenBlendMode" = "Modo de Fusão Claro";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Modo de Fusão por Luminosidade";
"CIMultiplyBlendMode" = "Modo de Fusão por Multiplicação";
"CIOverlayBlendMode" = "Modo de Fusão por Sobreposição";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Modo de Fusão por Saturação";
"CIScreenBlendMode" = "Modo de Fusão por Tela";
"CISoftLightBlendMode" = "Modo de Fusão por Luz Suave";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Gerador Aleatório";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
